#general{
    width: 330px;
    height: 400px;
    margin: auto;
    font-style: oblique;
    font-size: 20px;
}
#a{
    width: 90px;
    height: 40px;
    border: 2px solid springgreen;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}#b{
    width: 90px;
    height: 40px;
    border: 2px solid springgreen;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}#c{
    width: 90px;
    height: 40px;
    border: 2px solid springgreen;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}#d{
    width: 90px;
    height: 40px;
    border: 2px solid springgreen;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}#e{
    width: 90px;
    height: 40px;
    border: 2px solid springgreen;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}#f{
    width: 90px;
    height: 40px;
    border: 2px solid springgreen;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}#g{
    width: 90px;
    height: 40px;
    border: 2px solid springgreen;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}#h{
    width: 90px;
    height: 40px;
    border: 2px solid springgreen;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}#i{
    width: 90px;
    height: 40px;
    border: 2px solid springgreen;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
}
#botonProcesar{
    width: 90px;
    height: 30px;
    border: 2px solid turquoise;
    font-family: 'Times New Roman', Times, serif;
    font-size: 14px;
}
